Footer covers up update when clicking 'update' at the bottom of an issue in Chrome
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 1.4.4

Description

When clicking on Update at the bottom of an issue in Chrome (I am using version 21, but may be in other versions), the footer

overlaps the content. Once I click around that area I finally get to see the Update content, but still odd rendering issues.

History

#1 - 2012-08-10 05:27 - William Roush

This has been brought up a couple times between me and a coworker, so +1 on confirming this.

We also use Chrome, so I don't know if this is reproducible in other browsers.

#2 - 2012-09-24 06:57 - Toshi MARUYAMA

- Affected version (unused) changed from 2.0.3 to 1.4.4

- Affected version changed from 2.0.3 to 1.4.4

#3 - 2012-09-24 06:58 - Toshi MARUYAMA

- Status changed from New to Confirmed

#4 - 2012-09-24 07:05 - Toshi MARUYAMA

Japanese Windows Vista and Chrome 21.0.1180.89 m

1.4-stable Ver.1.4.4 r10300 NG

2.0-stable Ver.2.0.4 r10394 NG

2.1-stable Ver.2.1.0 r10435 OK

#5 - 2015-10-04 02:01 - Go MAEDA

- Status changed from Confirmed to Closed

Redmine 2.0 is not maintained now and no problem in current versions of Redmine.

I think we can close this issue.
